/*--- Avanquest WebEasy Page Style ---*/


h4#e12              { /* Blitzing Backyards servi... */
	font            : bold 19pt 'Arial Black', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 171.00pt;
	top             :  72.00pt;
	width           : 522.00pt;
	height          :  54.75pt;
	}
div#e11             { /* <ul type="circle"> \<li>... */
	font            : 19pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 176.25pt;
	top             : 150.00pt;
	width           : 366.75pt;
	height          : 154.50pt;
	}
span#e10            { /* blitzing_backyards_v0.30... */
	background      : transparent url(blitzing_backyards_v0.3001005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  57.75pt;
	width           : 117.75pt;
	height          : 105.00pt;
	}
span#e9             { /* blitzing_backyards_v0.30... */
	background      : transparent url(blitzing_backyards_v0.3001004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 120.75pt;
	width           : 117.75pt;
	height          :  42.00pt;
	}
div#e8              { /* Home */
	font            : bold 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  13.50pt;
	top             :  58.50pt;
	width           :  99.75pt;
	height          :  20.25pt;
	}
a#a8                { /* Home */
	font            : bold 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e7              { /* Services */
	font            : bold 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  13.50pt;
	top             :  81.00pt;
	width           :  99.75pt;
	height          :  17.25pt;
	}
a#a7                { /* Services */
	font            : bold 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e6              { /* Photo Gallery */
	font            : bold 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  13.50pt;
	top             : 100.50pt;
	width           :  99.75pt;
	height          :  20.25pt;
	}
a#a6                { /* Photo Gallery */
	font            : bold 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e5              { /* Service Areas */
	font            : bold 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  13.50pt;
	top             : 122.25pt;
	width           :  99.75pt;
	height          :  18.75pt;
	}
div#e4              { /* Contact Us */
	font            : bold 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  13.50pt;
	top             : 141.75pt;
	width           :  99.75pt;
	height          :  19.50pt;
	}
a#a4                { /* Contact Us */
	font            : bold 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e3             { /* blitzing_backyards_v0.30... */
	background      : transparent url(blitzing_backyards_v0.3002003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  57.75pt;
	}
span#e2             { /* blitzing_backyards_v0.30... */
	background      : transparent url(blitzing_backyards_v0.3003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 393.75pt;
	top             : 366.75pt;
	width           : 171.00pt;
	height          : 128.25pt;
	}
span#e1             { /* blitzing_backyards_v0.30... */
	background      : transparent url(blitzing_backyards_v0.3003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 110.25pt;
	top             :   6.00pt;
	width           : 562.50pt;
	height          :  51.00pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ccffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
